Bug 208786 - Conflicts with other package
Conflicts with other package
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: scim-bridge (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-01 19:24 EDT by Michael Schwendt
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-02 03:28:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2006-10-01 19:24:18 EDT
The packages conflict with other packages in either Extras or Core. Details following in next comment.
Comment 1 Michael Schwendt 2006-10-01 19:32:57 EDT
scim-bridge-gtk-0.4.5-1.1.fc5.i386.rpm
  File conflict with: /usr/lib/gtk-2.0/immodules/im-scim-bridge.so
  => Package conflicts with: scim-bridge-gtkimm - 0.1.12-1.fc5.1.i386

scim-bridge-gtkimm-0.1.12-1.fc5.i386.rpm
  File conflict with: /usr/lib/gtk-2.0/immodules/im-scim-bridge.so
  => All file names in this package are found in the repository elsewhere!
  => Package conflicts with: scim-bridge-gtk - 0.4.5-1.1.fc5.i386

Comment 2 Jens Petersen 2006-10-01 23:04:46 EDT
Which is why scim-bridge-gtk obsoletes scim-bridge-gtkimm < 0.4.2?

Is that not good enough?

Note You need to log in before you can comment on or make changes to this bug.